{
  "ConnectionStrings": {
    "DefaultConnection": "FAKE"
  },
  "Settings": {
    "Monitoring": {
      "IntervalInSeconds": 10,
      "Cities": []
    },
    "Logging": {
      "LogAgentId": 42,
      "LogApi": {
        "Enabled": true,
        "LogApiUrl": "http://localhost/Nodinite/DEV/LogAPI/"
      },
      "IntervalInSeconds": 10,
      "Cities": []
    }
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Error",
      "Override": {
        "Nodinite": "Error"
      }
    },
    "Enrich": [
      "FromLogContext",
      "WithThreadId"
    ],
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "fileSizeLimitBytes": "52428800",
          "formatter": "Serilog.Formatting.Json.JsonFormatter, Serilog",
          "path": "C:\\Code\\Nodinite.DevKit\\Nodinite.ProjectTemplates\\templates\\agent\\NodiniteAgent\\DiagnosticsFiles\\diagnostic.log.json",
          "retainedFileCountLimit": "5",
          "rollOnFileSizeLimit": "True"
        }
      },
      {
        "Name": "Console",
        "Args": {
          "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz} [{Level:u3}] {Message:lj}{NewLine}{Exception}",
          "theme": "Serilog.Sinks.SystemConsole.Themes.AnsiConsoleTheme::Code, Serilog.Sinks.Console"
        }
      }
    ]
  },
  "AllowedHosts": "*",
  "Environment": "Development",
  "Version": "1.0.0"
}